body
{
	background-color: #333333;
	font-family: Verdana;
	font-size: 76%;
	margin: 0;
	min-width: 985px;
	line-height: 180%;
}

a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a.linkMenu
{
    color: #FFFFFF;
}

img
{
    border: none;
}

#divContent
{
    background-color: #FFFFFF;
    background-image: url('images/bkground/bkgroundLeft.jpg');
    background-repeat: repeat-y;
    float: left;
    height: auto;
    margin-top: -20px;
    padding-left: 65px;
    padding-top: 40px;
    padding-bottom: 20px;
    width: 480px;
}

#divCopyright
{
    background-color: #FFFFFF;
    color: #666666;
    float: left;
    height: 35px;
    padding-right: 19px;
    text-align: right;
    width: 966px;
}

#divFooter
{
    background-color: #FFFFFF;
    background-image: url('images/bkground/bkgroundFooter.jpg');
    background-repeat: no-repeat;
    float: left;
    height: 95px;
    margin-left: -60px;
    width: 985px;
}

#divLeftTop
{
    float: left;
    height: 383px;
    width: 60px;
}

#divMain
{
    background-color: #FFFFFF;
    background-image: url('images/bkground/bkgroundMain.jpg');
    background-repeat: no-repeat;
    border-right: solid 2px #222222;
    float: left;
    height: auto;
    margin-left: 60px;
    margin-top: -383px;
    width: 925px;
}

#divMenu
{
    background-image: url('images/bkground/bkgroundMenu.png');
    border: solid 2px #E5E5E5;
    border-bottom: solid 15px #E5E5E5;
    left: 88px;
    position: absolute;
    top: 137px;
    width: 198px;
    z-index: 1;
}

#divModels
{
    margin-top: 35px;
    height: 190px;
    position: relative;
    width: 460px;
}

#divRight
{
    background-color: #005BA6;
    float: right;
    height: auto;
    margin-top: 403px;
    margin-right: 0px;
    padding-bottom: 35px;
    width: 985px;
}

#divText
{
    float: left;
    margin-left: -30px;
    padding-top: 15px;
    text-align: left;
    width: 480px;
}

div.menuItem
{
    background-image: url('images/bkground/bkgroundButton.png');
    font-size: 17px;
    height: 26px;
    padding-left: 4px;
    padding-top: 5px;
    width: 194px;
}

div.model
{
    background-color: #FFFFFF;
    border: solid 2px #6FC7F3;
    float: left;
    height: 76px;
    margin-left: 0px;
    margin-top: -5px;
    width: 76px;
}

#Ad_Image
{
    height: 364px;
    left: 61px;
    position: absolute;
    top: -2px;
    width: 775px;
    z-index: 1;
}